@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;600;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,700;0,900;1,400;1,700&display=swap');

:root {
	font-size: 20px;
	--kolor: #255c8d;
	--kolor2: #3978af;
	--black: #222;
	}	
@media(max-width:800px) {
:root {
	font-size: 15px;
	}	
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed, figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {display: block;}
body {line-height:1;}
ol,ul {list-style:none;}
blockquote,q { quotes:none;} blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}
b,strong {font-weight:bold;}
i,em {font-style:italic;}
.rwContentBox ul,.cn ul { list-style-type:disc;margin:1rem 0;margin-left:2rem;}
.rwContentBox ol,.cn ol { list-style-type:decimal;margin:1rem 0;margin-left:2.75rem;}
.rwContentBox li,.cn li { padding-left:0;}
.rwContentBox table td {vertical-align:top;}
div,h1,h2,h3,h4,h5,h6,p,form { position:relative;margin:0;padding:0;display:block;font-weight:normal;}
ul { margin-top:0;}
img { border:0;}
.clear,.cl { clear:both;}
	
html {
	scroll-behavior: smooth;
	font-size: 1rem;
	scrollbar-gutter: stable;
	}

body {
	font-family: roboto, sans-serif;
	font-size: 1rem;
	line-height: 1.35;
	color: var(--black);
	max-width: 100%;
	overflow-x: hidden;
	}

* {
	font-family: roboto, sans-serif;
    }

a {
	color: var(--kolor);
	outline: none;
	transition: all 0.3s ease;
	text-decoration: none;
	}
a:hover {
	color: var(--kolor2);
	}





.hd,
body>main,
body>footer {
	position: relative;
	}

body>main>div, body>footer>div {
	position: relative;
	width: 100%;
	max-width: 1200px;
	min-width: 320px;
	margin: 0 auto;
	}





.hd {
	background: #fff;
	display: block;
	position: fixed;
	width: 100%;
	z-index: 110;
	font-size: 0;
	}





.hd header {
	display: block;
	position: relative;
	width: 300px;
	z-index: 20;
	font-size: 0;
	margin-left: 4rem;
	}

.hd header img {
	display: inline-block;
	vertical-align: middle;
	width: 4rem;
	height: 5rem;
	object-fit: contain;
	margin-left: 0;
	}

.hd header a>span {
	font-family: montserrat, sans-serif;
	display: inline-block;
	vertical-align: middle;
	/*color: #fff;*/
	font-weight: 600;
	font-size: 1rem;

	max-width: calc(300px - 1rem - 5rem);
	margin-left: 0;
	color: #000;
	letter-spacing: -.03rem;
	text-transform: uppercase;
	}

.hd header a>span span {
	display: block;
	}

.hd header a>span>span:nth-child(2) {
	display: block;
	font-size: .6em;
	line-height: 1;
	font-weight: normal;
	}












.hd nav {
	font-size: 0;
	position: relative;
	width: 100%;
	text-align: center;
	display: block;
	background: #c0c8d5;
    }

.hd nav>div>ul {
	display: block;
	position: relative;
	}

.hd nav li {
	position: relative;
	display: inline-block;
	font-size: 1rem;
    }

.hd nav:not(.bc) li a {
	font-family: montserrat, sans-serif;
	color: #fff;
	display: block;
	padding: .5rem 1rem;
    }

.hd nav:not(.bc) li a:hover,
.hd nav:not(.bc) li a.selected,
.hd nav:not(.bc) li a.active,
.hd nav:not(.bc) li a.traced,
.hd nav:not(.bc) li a:hover {
	background: #727d8f33;
    }

.hd nav:not(.bc)>div>ul>li ul {
	position: absolute;
	left: 1px;
	background: var(--kolor2);
	z-index: 50;
	width: 100%;
	min-width: 300px;
	display: none;
	text-align: left;
	font-size: 0;
	outline: 1px solid var(--kolor);
	box-shadow: 0 .5rem 1rem #0004;
    }

.hd nav:not(.bc)>div>ul>li>ul ul {
	left: auto;
	top: 10%;
	right: -95%;
    }

.hd nav:not(.bc)>div>ul>li>ul>ul ul {
	left: auto;
	top: 10%;
	right: 95%;
    }

.hd nav:not(.bc)>div>ul>li ul>li {
	display: block;
	width: auto;
	vertical-align: top;
	text-align: left;
	font-size: 1rem;
	border-bottom: 1px solid var(--kolor);
	}

.hd nav:not(.bc)>div>ul>li ul>li:last-child {
	border: 0;
	}

input#rwdmn, input#rwdmn+label {
	display: none;
	}

@media (max-width: 900px) {

	input#rwdmn+label+nav {
		display: none;
		}

	input#rwdmn+label {
		display: block;
		position: fixed;
		right: 0;
		top: 0;
		cursor: pointer;
		padding: 0;
		width: 50px;
		height: 50px;
		font-size: 50px;
		line-height: 50px;
		background: var(--kolor2);
		color: #fff;
		z-index: 100;
		text-align: center;
		}

	input#rwdmn+label>span::before { content: '\2261'; }
	input#rwdmn:checked+label>span::before { content: '\D7'; }

	input#rwdmn+label>span span { display: none; }
	
	input#rwdmn:checked+label+nav {
		display: block;
		position: fixed;
		left: 0;
		top: 0;
		width: 100vw;
		height: 100vh;
		background: #000c;
	    -webkit-backdrop-filter: blur(10px);
	    backdrop-filter: blur(10px);
		padding-top: 1rem;
		z-index: 50;
		}

	input#rwdmn:checked+label+nav ul {
		display: block !important;
		padding: 0 1rem;
		background: transparent;
		position: relative;
		left: 0;
		top: 0;
		outline: 0;
		}

	input#rwdmn:checked+label+nav li {
		display: block;
		text-align: left;
		border: none;
		}

	input#rwdmn:checked+label+nav li a {
		padding: .25rem 1rem;
		}

	input#rwdmn:checked+label+nav li a:hover,
	input#rwdmn:checked+label+nav li a.active {
		background: var(--kolor2);
		}

	input#rwdmn:checked+label+nav li>ul,
	input#rwdmn:checked+label+nav li:hover>ul {
		display: block;
		position: relative;
		left: 0;
		top: 0;
		}

	input#rwdmn:checked+label+nav li ul a { padding-left: 1rem; }
	input#rwdmn:checked+label+nav li ul ul a { padding-left: 2rem; }
	input#rwdmn:checked+label+nav li ul ul ul a { padding-left: 3rem; }

} /* @media (max-width: 900px) */


.bc {
	position: relative;
	background: #f3f5f8aa;
	width: calc(100vw - 2rem);
	margin-left: calc( (100vw - 100%) / -2);
	padding: .1rem 1rem;
	}
.page-id-2622 .bc {
	display: none;
	}

.bc li {
	display: inline-block;
	vertical-align: middle;
	color: var(--black);
	font-size: .6rem;
	}

.bc li::before {
	display: inline-block;
	vertical-align: middle;
	margin: -.2em .2em 0;
	content: ">";
	position: relative;
	transform: scale(.7,1);
	}

.bc li:first-child::before {
	display: none;
	}

.bc li:last-child {
	font-weight: bold;
	}

.bc li a {
	display: inline-block;
	color: #0009;
	}

.bc li a:hover {
	display: block;
	color: var(--black);
	}




body>footer {
	position: relative;
	margin-top: 2rem;
	background: #f5f8fd;
	color: #000;
	font-family: montserrat, serif;
    }

body>footer>div {
	padding: 2rem 0 2rem 0;
	text-align: center;
	font-size: .5rem;
    }

body>footer a {
	color: #000;
    }

body>footer .ftlg {
	padding-bottom: 0;
    }

body>footer .ftlg img {
	width: 6rem;
	height: 6rem;
    }

@media (max-width: 900px) {

	body>footer>div {
		text-align: center;
	    }

	body>footer .ftlg {
		float: none;
		margin: 0 auto;
		display: block;
		position: relative;
		text-align: center;
		font-size: 0;
		margin-bottom: 1rem;
	    }
	
	body>footer .ftlg img {
		max-width: 10rem;
		}
	
}

body>footer>div::after {
	content: '';
	clear: both;
	display: block;
    }





.content_headers {
	font-family: montserrat, sans-serif;
	position: relative;
	left: -500px;
	padding-left: 520px;
	width: calc(100% - 20px);
	background: linear-gradient(to right,#b1b9c7,#b1b9c700);
	color: #000;
	margin-bottom: 2rem;
    }


.category-details .collection-feature.field-type-1  {
	font-family: montserrat, sans-serif;
	position: relative;
	left: -500px;
	padding-left: 510px;
	background: linear-gradient(to right,#b1b9c7,#b1b9c700);
	color: #000;
	margin-bottom: 2rem;
	
	padding-top: 0.5rem;
	padding-bottom: .5rem;
    font-size: 2rem !important;
    line-height: 1.25 !important;
	margin-top: -1rem !important;
	margin-bottom: 2.5rem !important;
	width: calc(100% - 10px);
	}


@media (max-width: 900px) {
	.page_content_container img {
		max-width: 90vw;
		}
}





.slider .anim_text {
	position: relative;
	height: 100%;
	display: flex !important;
	justify-content: center;
	align-items: left !important;
	flex-direction: column;
	}
.slider .anim_text>span {
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	text-shadow: 0 0 1rem #000, 0 0 1rem #000;
	}

.ct_slider2_overall .ct-slider-static-text {
	font-size: 2.5rem;
	line-height: .9;
	}

.ct_slider2_overall .ct-slider1-static-text {
	font-size: 1.8rem;
	line-height: 1.1;
	padding-top: 1.25rem;
	}

.ct_slider2_overall .ct-slider2-static-text {
	position: relative;
	text-align: left;
	display: block;
	padding: 1rem 0 0;
	background: transparent;
	color: #fff;
	width: auto;
	bottom: auto;
	font-size: 1.2rem;
	font-weight: 400;
	}





.rw-width-100-percent {
	float: none !important;
	}



.rw-width-100-percent {
	clear: both;
	}
.rw-width-100-percent+section {
	clear: both;
	}


.rw-width-100-percent.rw_ct_reach_text {
	margin-left: 0;
	padding-left:0;
	padding-right: 0;
	}



.content_youtube_description p {
	font-size: 1rem;
	color: var(--black);
	opacity: 1;
	padding: 1rem 0;
	}



@media (max-width: 900px) {
video, .content_youtube iframe {
	max-height: 260px;
	max-width: 100%;
	}
	} 

/* klasy ustawiane w dodatkowych klasach dla sekcji */
.rozciagaj {
	position: relative !important;
	margin-left: calc((100vw - 100%) / -2) !important;
	width: 100vw !important;
	}

.waska {
	position: relative !important;
	margin-left: auto !important;
	margin-right: auto !important;
	width: 70% !important;
	}
@media (max-width: 900px) {
.waska {
	width: 100% !important;
	}
	} 

.bgsilver {
	background: #eceef2;
	}

.bggray {
	background: #b3b7bd;
	}

.bgdark {
	background: #5d6065;
	color: #fff;
	}

.bgblack {
	background: #111;
	color: #fff;
	}

.bgcolor {
	background: var(--kolor);
	color: #fff;
	}
	
.bgcolor2 {
	background: var(--kolor2);
	color: #fff;
	}

.titl .content_headers,
.titl .content_title,
.titl .content_description {
	text-align: left;
    }

.titm .content_headers,
.titm .content_title,
.titm .content_description {
	text-align: center;
    }

.titr .content_headers,
.titr .content_title,
.titr .content_description {
	text-align: right;
    }

.revtt .content_headers header {
	position: relative;
	display: flex;
	flex-direction: column;
	}

.revtt .content_headers header>*:nth-child(1) {
    order: 2;
	}

/* klasy ustawiane w dodatkowych klasach dla sekcji end */

/* banners gallery carousel */
.bannerscarousel .bprev,
.bannerscarousel .bnext {
	font-size: 1rem;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	display: block;
	width: 10px;
	background: pink;
	text-align: center;
	}

.bannerscarousel .bnext {
	left: auto;
	right: 0;
	}

.bgblack,
.bgblack .content_headers,
.bgdark,
.bgdark .content_headers,
.bgcolor,
.bgcolor .content_headers,
.bgcolor2,
.bgcolor2 .content_headers {
	color: #fff;
	}

.bgsilver, .bggray, .bgdark, .bgblack, .bgcolor, .bgcolor2 {
	margin-left: calc((100vw - 100%) / -2) !important;
	padding-left: calc((100vw - 100%) / 2) !important;
	padding-right: calc((100vw - 100%) / 2) !important;
	}

.hd>div {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.hd>div>* {
	min-width: 300px;
	font-size: 1rem;
	}

.hd header {
	width: 40%;
	min-width: 300px;
	}
@media(max-width:600px) {
.hd header {
	height: 140px;
	}
}
@media(max-width:400px) {
.hd header {
	height: 200px;
	margin-left: 40px;
	}
.member-loggedin .hd header {
	height: 110px;
	}
}

.hd .usr {
	width: 150px;
	min-width: 150px;
	text-align: right;
	margin-right: .5rem;
	font-size: .7rem;
	padding: .2rem 0 .5rem 1rem;
	background: linear-gradient(to left,#eee0,#f5f8fd);
	}
@media(max-width:1000px) {
.hd .usr {
	position: absolute;
	top: 100px;
	width: 100%;
	max-height: 50px;
	min-width: 150px;
	padding: 0 0 0 1rem;
	text-align: left;
	z-index: 50;
	}
}
@media(max-width:400px) {
.hd .usr {
	max-height: 120px;
	
	}
}

@media(max-width:1000px) {
.member-loggedin .hd .usr {
	position: absolute;
	top: 100px;
	width: 100%;
	min-width: 150px;
	padding: 0 0 0 1rem;
	text-align: left;
	background: none;
	width: 100px;
	top: 0;
	right: 50px;
	font-size: .7rem;
	text-align: right;
	}
}
@media(max-width:600px) {
.member-loggedin .hd .usr {
	position: absolute;
	top: 100px;
	width: 100%;
	min-width: 150px;
	padding: 0 0 0 1rem;
	text-align: left;
	background: none;
	width: 100px;
	top: 60px;
	right: 0px;
	font-size: .7rem;
	text-align: right;
	}
}

@media(max-width:1000px) {
.hd .usr tr, 
	.hd .usr td {
	display: inline-block !important;
	vertical-align: middle !important;
	}
	.hd .usr td {
	display: inline-block !important;
	vertical-align: middle !important;
		padding: 0 .3rem !important;
	}
	.hd .usr tr[style="display: none;"] {
		display: none !important;
		}
	.hd .usr tr td:first-child {
		padding-bottom: .6rem !important;
		padding-left: 1rem !important;
	}
	.hd .usr tr td:has(input[type="submit"]) {
		padding-bottom: .3rem !important;
		padding-left: 0 !important;
	}
}

.usr .required-asterix {
	display: none;
}

.hd .usr * {
	max-width: 150px;
	}
@media(max-width:1000px) {
.hd .usr * {
	max-width: 9999px;
	}
}
.hd .srch {
	display: block;
	min-width: 100px;
	max-width: 200px;
	display: none;
	}

.hd .srch input {
	display: block;
	min-width: 90px;
	max-width: 90px;
	}

.hd .l8s {
	text-align: right;
	padding-right: .5rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
	min-width: 50px;
	max-width: 50px;
	font-size: .7rem;
	position: absolute;
	background: linear-gradient(to right,#eee0,#f5f8fd);
	}
@media(max-width:400px) {
.hd .l8s {
	text-align: right;
	padding-right: .5rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
	min-width: 50px;
	max-width: 50px;
	font-size: .7rem;
	position: absolute;
	background: linear-gradient(to right,#eee0,#f5f8fd);
	position: absolute;
	top: 0;
	left: -25px;
	}
}

.l8s a {
	display: block;
	color: #0005;
}

.l8s a.active {
	display: block;
	color: #000;
}

.hd .usr td {
	vertical-align: middle;
}

.hd>div input {
	padding: .2rem;
	font-size: .6rem;
	width: 130px;
	border: 1px solid #0005;
	border-radius: .2rem;
	margin: 0;
	}

.hd>div input[type="submit"] {
	width: 80px;
	margin: 0;
	margin-top: .3rem;
	}

.hd>div td {
	display: block;
	text-align: left !important;
	padding: 0 !important;
	}

.hd>div tr td:first-child {
	font-size: .4rem;
	text-transform: uppercase;
	letter-spacing: .03rem;
	padding: 0 !important;
	padding-top: .2rem !important;
	opacity: .7;
	}

.collection-category a .collection-feature {
	display: grid;
	}

.collection-category a img {
	width: 100px;
	}

.prod-search-form {
	display: none;
	}

.products-box>div:first-child {
	display: none;
	}

.pagination {
	text-align: right;
	}

.pagination:has(:not(ul>li+li+li)) {
	display: none;
	}

.category-details {
	padding-top: 1rem;
	}

.category-details img {
	display: none;
	}

.premium-info>span {
	font-size: .6rem;
	display:block;
	text-align: left;
	padding: .3rem;
	color: #0005;
	display: none;
	transition: all 0.3s ease;
	}

.l7-de_DE .premium-info>span.ade {
	display: block;
	}

.l7-pl_PL .premium-info>span.apl {
	display: block;
	}

.l7-nl_NL .premium-info>span.anl {
	display: block;
	}

ul.products li:hover .premium-info>span {
	color: red;
}

body.member-loggedin.member-premium .premium-info {
	display: none;
	}

ul.products li::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	cursor: 
	}
body.member-loggedin.member-premium ul.products li::after {
	display: none;
	}

.user-menu {
	display: block;
	margin-top: 2rem;
	width: 100%;
	max-width: 600px;
	background: #eee;
	padding: .5rem;
	margin-left: auto;
	margin-right: auto;
	}

.user-menu+h2 {
	display: block;
	margin-top: 1rem;
	margin-bottom: 1rem;
	width: 100%;
	max-width: 600px;
	padding: .5rem;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.5em;
	font-weight: bold;
	}

.user-menu+h2+.user {
	display: block;
	margin-top: 1rem;
	width: 100%;
	max-width: 600px;
	background: #f5f5f5;
	padding: .5rem;
	margin-left: auto;
	margin-right: auto;
	}

.user-menu+h2+.user>* {
	border-top: 1px solid #0002;
	display: block;
	padding-top: .5rem;
	margin-top: .5rem;
	}

.user-menu+h2+.user>* h2,
.user-menu+h2+.user>* h3 {
	font-size: 1.1em;
	font-weight: bold;
	}

.user-menu+h2+.user .label {
	display: block;
	font-size: .8rem;
	color: #0005;
	padding-top: .5rem;
	}

.service-name {
	font-size: 1em;
	font-weight: bold;
	padding-top: .5rem;
	}

.user-payments a {
	display: block;
	margin-top: .5rem;
	background: #3978af;
	color: #fff;
	text-align: center;
	padding: .3rem .5rem;
	width: 100px;
	margin: 1rem auto;
	}

body:has(.user-loggedin-x) .menu-item-id-2675,
body:has(.user-loggedin-x) .menu-item-id-2683,
body:has(.user-loggedin-x) .menu-item-id-2676,
body:has(.user-loggedin-x) .menu-item-id-2684,
body:has(.user-loggedin-x) .menu-item-id-2678,
body:has(.user-loggedin-x) .menu-item-id-2685 {
	display: none !important;
}

.ct_slider2_overall {
	font-family: montserrat, sans-serif;
	font-weight: bold;
}

.ct_slider2_overall li .ct-slider-static-text {
	padding: 1rem;
	background: linear-gradient(to right,#0b1b3777,#0b1b3700);
	border-radius: 1rem;
		}
.ct_slider2_overall li .ct-slider1-static-text {
	padding: 1rem;
	text-align: right;
	background: linear-gradient(to left,#0b1b3777,#0b1b3700);
	border-radius: 1rem;
	}

.ct_reach_text p {
	margin: 0;
	padding: 0;
	font-weight: 300;
	}

ul.collection li a,
ul.collections-list li a {
	display: block;
	width: 100%;
	background: #f3f5f8;
	padding: 1rem 0;
	border-radius: 1rem;
	border: 1px solid #fff;
	box-shadow: .1rem .1rem .5rem #0003;
	color: #000;
	font-family: montserrat;
	}

ul.collection li a:hover,
ul.collections-list li a:hover {
	background: #fff;
	box-shadow: .1rem .1rem 1.5rem #0005;
	}

.hd .user-loggedin-x {
	margin-right: .5rem;
}


/* lista produktow */

ul.products {
	display: block;
	position: relative;
	margin: 0 !important;
	padding: 0 0 0 0 !important;
	list-style-type: none !important;
	text-align: center;
	}
@media(min-width:1300px) {
ul.products {
	margin: 0 6rem !important;
	}
	}


ul.products li {
	display: block;
	vertical-align: top;
	width: 100%;
	max-width: 9999px;
	min-width: 300px;
	margin: 0;
	}

ul.products li .label {
	display: none;
	}

ul.products li a {
	display: block;
	width: auto;
	background: #fff;
	text-align: left;
	margin-bottom: 1rem;
	padding-bottom: .5rem;
	padding-right: 1rem;
	border-bottom: 1px solid #0002;
	min-height: 5rem;
	background: linear-gradient(to left,#b1b9c700,#b1b9c700);
	border-radius: 0 1rem 1rem 0;
	
	padding-left: 11rem;
	}
@media(max-width:600px) {
ul.products li a {
	padding-left: 5.5rem;
	}
}

ul.products li a:hover {
	background: linear-gradient(to left,#b1b9c733,#b1b9c700,#b1b9c700);
	}

ul.products li a .title {
	display: block;
	font-weight: normal;
	padding: 0;
	font-family: montserrat;
	font-size: 1.35rem;
	padding-top: .2rem;
	line-height: 1;
	}
@media(max-width:600px) {
ul.products li a .title {
	font-size: 1rem;
	}
}
ul.products li a:hover .title {
	text-decoration: underline;
	}

ul.products li a .short,
ul.products li a .krotki-opis {
	display: block;
	font-size: .8rem;
	line-height: 1.3;
	text-align: left;
	padding: .2rem 0;
	color: #0009;
	}
@media(max-width:600px) {
ul.products li a .short,
ul.products li a .krotki-opis {
	font-size: .65rem;
	}
}

ul.products li a img {
	width: 10rem;
	height: 5.5rem;
	object-fit: cover;
	position: absolute;
	left: 0;
	top:0;
	
	}
@media(max-width:600px) {
ul.products li a img {
	width: 5rem;
	height: 5rem;
	}
}


ul.products li .product-feature:has(img) {
	font-size: 0;
	}


.rw-cms-info-box .rw-cms-info-dialog {
	width: 50%;
	min-width: 280px;
	max-width: 500px;
	background: #fff;
	margin: 0 auto;
	position: relative;
	padding: 2em 1em;
	box-shadow: 0 0 1rem rgba(0,0,0,1);
	border-radius: .5rem;
	}

.rw-cms-info-box .close-link {
	position: absolute;
    right: 0rem;
    font-size: 2rem;
    display: block;
    top: 0rem
    line-height: 0.7;
    padding: .75rem 0.5rem;
	text-decoration: none;
	color: rgba(0,0,0,0.2);
	text-shadow: none;
	}

.nrof {
	display: block;
	text-align: right;
	font-size: .5rem;
	color: #0005;
	line-height: .9;
	padding: 0;
	margin: -.2rem 0 0;
	
}

.product .nrof {
	display: block;
	text-align: right;
	font-size: .5rem;
	color: #0005;
	line-height: .9;
	padding: 0;
	margin: -.2rem 0 .5rem!important;
	
}

.product .collection-name {
	display: none;
}

.product .title {
	font-family: montserrat, sans-serif;
	margin-bottom: 0.5rem !important;
	}

.product .krotki-opis {
	display: none;
	}

.product .dlugi {
	font-size: .8rem;
	color: #0009;
	text-align: justify;
	}

.product .email .value {
	display: inline-block;
	padding-left: 2.5rem;
	line-height: 2rem;
	position: relative;
	}

.product .email .value::before {
	content: '';
	display: block;
	width: 2rem;
	height: 2rem;
	position: absolute;
	left: 0;
	top: 0;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAABKNJREFUeF7tnVGW2yAMRZmdtStru7J2Z23VE099chwjkAgI3fzMj7GR3tVDkEzyUXilzsBH6ugJvgBAcggAAACSZyB5+DgAACTPQPLwcQAASJ6B5OHjAACQPAPJw8cBACB5BpKHjwMAQPIMJA8fBwCA5BlIHj4OAACmDHwppXwrpchfXu/PwPdSyg/LY3sdAOEtWR8ztkvLnkFS8UIer/Uy0OwIrQD8xO7XU/1pRr9KKV+1s2wBgMrXZnX+dWon0AKA+PNFbZ2BCgINANLwifXzipeBqr7VCx7bPJq+eOLLjKsuoAHgd8zYmfUjA7ca1wDA/uNzdOsCNQBo/gCAQ5/gDNyeC9QcgIOf4Or/Pbh7OwACFY2jPzgipLzx07olnwKAhE8D6QeBHO2KkD05nQbAET7LSD8Iz+KFBOAIn2VBD8Jh9/L3/AoNgASCG9QhuLPs8ADgBq8BeFX1WznAORjc4H82qmf2j0u3cYAzCJl7A03Vb+sA58AyHjlrqz4FAJl6g9aqTwWABLuzGxwHOvW9wPUVIXoAa5A7ukHTBzVv6AgBwDH/2htNmiroCVhz33de41EQlv/DePtR8Dm5HsFHPUCaWfVnDaYC4OkGcq8IW0ZLk/fc8Hn8290SAEhgGdzAq+o9G+FlANjZDVar+uWWgOemq+cQ5KpxW+E42SsWz6pfHoAd3GDlqg8DgEx09Qq6cp5Ic16uB3i1B/c4Nxi9U4hS9aEc4DzZlSsr6i4mjAOcQVjJDby2drNONUMCIDCskPioVR92CbjqD2aIsAJ8Xu9XhHUANcUNmdLY8AzgGkJovnQLAI6oR4qzU9Wri6fWbK1w0naFfG3e2jKRN5cibu208VV7qVoiVwXA882llmS+ulaztHg8p+ceWy0BI92gJ7mWD2r0PK9nzPYAzHKDUW/e9Ih8NyYFAEcCakuaR3IjVP32TeCdkF7HyVfPiFL1qQEY4QbRqh4AHhnwcIOIVQ8AT/7d0xtErnoAuFjAW9xg5fOP1kY21S5Ak5w7N1j5QEcT29U1AHCRlauk7FT1LAHKchE32LHqAUAJQIbLWAIyqHwTIwAAwOvfEKrtj3dtjDIxgQNkUlu54/m8DAfYnw4cYH+NbyMEAACgCczMAA6QWf3af1jRBO5PBw6wv8Y0gck1BgAAeJ0BloDkdAAAAHAOkJkBHCCz+pwDJFcfAACAJSA5AwAAAOwCMjOAA2RWnyYwufoAAAAsAckZMAEQ/csRkmv/L3wASE7B7fci1D4ShgPEp8cEgIQf4bf64ss0LoLbIq85gEwLFxgnzug7V78WRwMALjBapnH3r+pbveAxN1xgnEij7lytfnmwFgCWglEyjbmvSvxWAOR6vi9gjGCed2364YsWBzgmyXLgKZfvvdSVfzy2B4BjLNtDX/Esd+v+1RMLADiCRTKfsd3CeziATwjcZWoGPBxgagA83JYBALDlL/xoAAgvoS0AALDlL/xoAAgvoS0AALDlL/xoAAgvoS0AALDlL/xoAAgvoS0AALDlL/xoAAgvoS0AALDlL/xoAAgvoS0AALDlL/xoAAgvoS0AALDlL/xoAAgvoS2AP0hhLpBU9el5AAAAAElFTkSuQmCC');
	background-position: center;
	background-size: contain;
	}

.product .tel .value {
	display: inline-block;
	padding-left: 2.5rem;
	line-height: 2rem;
	position: relative;
	}

.product .tel .value::before {
	content: '';
	display: block;
	width: 2rem;
	height: 2rem;
	position: absolute;
	left: 0;
	top: 0;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAABUxJREFUeF7tnWGOUzEMhN+eDDgZcDLgZCALnlQt1TYZzyROMpX21z47tuer47R97dvlx9EVeDs6eyd/GYDDITAABuDwChyevjuAATi8Aoen7w5gAA6vwOHpuwMYgMMrcHj67gAG4PAKHJ6+O4ABkFTgs8Trdf0U+T3WLbMDhOhfr+tSif8o0rfrur4fqxoxcRYAIfoPYlytrljxt6633XWMAs4S/xaDkcN2wrYmxCje79bFRNfFXPBF5Ht7t1kAou2P2PNfCZHN45X/bf+fLdzsZ/8tjIdCENFdAIj0s7mAJVzbLFu0Kh3AAIAcGgCwcLuY7QSA5wCAyp0A8DZgADwI9jLgDtBbsc2u3w0AzwGdgO4GgOcAA+A5oIeBbAeI9/+j7VZ6ZHOqlIs8FkaxKr0a6C2gE5kdAfAg2AHBjgC4CxgAD4KtDLgDtFZq0+sYAFQ8CcRHxPwR8gZoGQDEMtVOAh4EG8RnDksGoLHg1S5zB6imyOB4WABUmwM8AzSCxAKg2hzAzKuxlGtexixUlTnAN4p0sMgEoMo24PY/CYAK24DF7xCfeQy8l525Dfjs3ym+AoBZ9wr6mQ+IrwBgxjZg8UHxdwDA4ifEVwEw6gsjLH5SfBUA6m0gzvnx/UB+t68wAKph0OITRH90wXwh6H1o7COhxSeLr9wC2NuAX94ViK8GgAWBxReJvwIAFl8o/ggAMl3A4ovFrw6AckAdUNo1lhhVZOREMCq2NZQSRTmqyAgAozqUqLRruB0FADoLeA4QczQSAPTVwZExistdz/3o4norKMbAaADQdwq9FYjAGQ0AOgt4INwIAEMgEhNxO6MDRJzeChC1BDazAMh0AX/6lwjCTAAMAVFI1NVsADJ3E82OHa15KbsKRURfIPLJgIBSBQAyW4EhSEJQBQBDkBQSNa8EAHo0vHOvlMt91P30RJhflT7SXq1omaGwynYQIIfwr75D+f7/VCCqAZDdCma/Z5DtYsOhqAhAFoJZnSDbvZ5t4wF0/Mm6RFUAVoNAIf4zIKJDUGGoDMAqEIwS/xEI2lZXHYDqEMwQ/xGEtH5pB+j5s8MuO1jFUopbyWeLTzn+rgDAfaaOl4wzD+a7iFXETw+8qwAQiTKKzoCAEUcG5Ge2sI6wITuDRn+M4mcgYKzfmGrXZbCOsGFXeNyLWSL0zgWsdbnV+OsN1hE2VGTR4ZMlRms3YK3XkWLXpbCOsGFXeJqLGaeDO7KPukF18Y/sAI9IoTebvMfyWTdYQfzjAYgCsCAIX3c3WEV8A/DvqcyEILrBq7dzNRsb5hXeymFDLE65FRMCebDEBWAdYUNi8GxXK7VuVu6wjrAhK3KRn9MggHWEDUXCsd2esiXAOsKGbKWE/k7oBrCOsKFQMIXr3SGAdYQNFSoN8Jm5C2lAePASsI6wIRzqfMMduwGsI2w4X8d0BDt1A1hH2DBd/hoOdukGsI6wYQ39aFGsDgKsI2xIK30tR6uCAOsIG9bSjR7NavMBrCNsSC95TYergADrCBvW1EsSVWwL8emj+Kv6gHWEDatWQhxX1RkB1hE2FBe6uvtqXQHWETasrtDA+GZ3hdSNogaAR0qAEI+RHyVLiR/BGgAeAO89jdgmem9u+S9bA6AD4NHz3R3uk0T2REH7FVUDMAaAZ6vcXyYV/3sE4iM47q+MiR/PpjwMAKWMcicBheTX0g2AXLvaCxiA2vrIozMA8hLXXsAA1NZHHp0BkJe49gIGoLY+8ugMgLzEtRcwALX1kUdnAOQlrr2AAaitjzw6AyAvce0FDEBtfeTRGQB5iWsvYABq6yOP7g9VqrOBa4TB/QAAAABJRU5ErkJggg==');
	background-position: center;
	background-size: contain;
	}

ul.collection li,
ul.collections-list li {
	display: inline-block;
	vertical-align: top;
	width: 22%;
	max-width: 300px;
	min-width: 200px;
	margin: 2%;
	}

.product-box .product-back-link {
	display: inline-block;
	font-size: .7rem;
	margin: 1rem 0;
	opacity: .5;
	padding-left: .5rem;
	}

.pcf {
	background: #f2f4f7;
	padding: 1rem;
	border-radius: 1rem;
}

.pcf h3 {
	display: block;
	padding: 0 0 1rem 0;
	font-family: montserrat;
	font-weight: 600;
}

.pcf input, .pcf textarea, .pcf button {
	width: 90%;
	min-width: 255px;
	font-size: .8rem;
	border-radius: .2rem;
	}

.pcf button {
	width: 100px;
	}

input[type=checkbox] {
		max-width: 40px;
	}

@media(max-width:500px) {
	input,
	textarea {
		max-width: 240px;
	}
input[type=checkbox] {
		max-width: 30px;
	}

} 
